
services:

    links.jacquesingram.online:

        container_name: links.jacquesingram.online
        
        image: jacqueskingram/links.jacquesingram.online

        build: 

            context: .

            dockerfile: Dockerfile
    
        restart: unless-stopped

        ports:

            - "8000:80"
